<level>
<lines>
  <bg>bg_19</bg>
  <time>320</time>  
  <aimcont>jewel_01</aimcont>
   
  <unit> 
       <char>1</char>
       <texture>Item03</texture>
       <type>item</type>
       <rate>100</rate>
    </unit>
  <unit> 
       <char>2</char>
       <texture>Item09</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>3</char>
       <texture>Item15</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>4</char>
       <texture>Item18</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>5</char>
       <texture>Item19</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  
  <stone>
       <char>1</char>
       <texture>Stone09</texture>
  </stone>
  <stone>
       <char>2</char>
       <texture>Stone05</texture>
  </stone>
  <stone>
       <char>3</char>
       <texture>Stone09</texture>
       <dkey>3</dkey>
  </stone>
  <stone>
       <char>4</char>
       <texture>Stone09</texture>
  </stone>
  <stone>
       <char>5</char>
       <texture>Stone09</texture>
       <content>jewel_01</content>
  </stone>
  <stone>
       <char>6</char>
       <texture>Stone09</texture>
       <content>jewel_04</content>
  </stone>

  <field posx="128" posy="110" sizex="12" sizey="8">

	<active>
-0000--0000-
200013510002
141013510141
050000000050
000000000000
300000000004
500000000005
-000s--c000-
	</active>
	
	<stone>
-0000--0000-
400044440004
444044560444
131222222131
000211112000
000221122000
000021120000
-0000--0000-
	</stone>

  </field>

</lines>
</level>

